@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Marcellus&family=Sawarabi+Gothic&display=swap");
/*$B!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!](B

$B%a%$%s%S%8%e%"%k(B

$B!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!](B*/

.halftone {
  height: 300px;
 background: white;
 position: relative;
 overflow: hidden;
}

.halftone a{
  position: absolute;
  top: 90%;
  left: 80%;
  margin: 0; /*$BM>7W$J7d4V$r=|$/(B*/
  color: white;/*$BJ8;z$rGr$K(B*/
  background: #E64A64;/*$BGX7J?'(B*/
  font-size: 15px;
  line-height: 1;/*$B9T9b$O(B1$B$K(B*/
  padding: 5px 10px;/*$BJ8;z<~$j$NM>Gr(B*/
  z-index: 2;
}

.halftone::after {
 content: '';
 position: absolute;
 top: -100%;
 left: -100%;
 right: -100%;
 bottom: -100%;
 mix-blend-mode: screen;
 pointer-events: none;
 transition: 1s ease-in-out transform;
 z-index: 1;
 background-image: radial-gradient(#000000 0%, transparent 100%);
 background-size: 6px 6px;
 background-color: white;
} 


/*$B!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!](B

$B99?7MzNr(B

$B!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!](B*/
.update {
  height: 140px;
  overflow-y: auto;
  padding: 0 20px;
}

.update__item {
  display: flex;
  gap: 20px;
  padding: 8px 0;
}
.update__item:not(:last-child) {
  border-bottom: 1px solid #FFEDED;
}
.update__item time {
  color: #FFC4C4;
}

/* $B%9%^%[(B */
@media screen and (max-width: 520px) {
  .update__item {
    flex-direction: column;
    gap: 4px;
  }
}
/*$B!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!](B

$B%H%T%C%/0lMw(B

$B!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!](B*/
.topiclist__item {
  container-type: inline-size;
  margin-bottom: 20px;
}
.topiclist__item:last-child {
  margin: 0;
}
.topiclist__item .grid {
  gap: 20px;
  text-decoration: none;
  align-items: flex-start;
  padding: 20px;
  display: grid;
  grid-template-columns: 200px 1fr; /* $B2hA|I}8GDj(B */
}
.topiclist__item .grid img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.topiclist__item .grid p {
  margin: 0;
}

.topiclist__item a {
  display: block;
  text-decoration: none;
  color: inherit;
}
@media screen and (max-width: 600px) {
  .topiclist__item .grid {
    grid-template-columns: 1fr;
  }

  .topiclist__item .grid img {
    height: 180px;  /* $B9%$-$J9b$5(B */
  }

  .topiclist__item .grid {
    gap: 10px;
    grid-template-columns: 1fr;
  }
}
/*$B!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!](B

 ABOUT

 $B!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!](B*/
/*$B!]!]!]!]!]!]!]!]!]!](B Profile $B!]!]!]!]!]!]!]!]!]!](B*/
.profile__img {
  padding: 0 40px;
}
.profile__img img {
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  margin: auto;
}

/*$B!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!](B

LINK

$B!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!](B*/
.linklist__item a {
  text-decoration: none;
}

/*$B!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!](B

 CONTACT

 $B!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!](B*/
.mailform input {
  width: max(50%, 400px);
}
.mailform textarea {
  width: 100%;
}

/* $B%?%V%l%C%H!"%9%^%[(B */
@media screen and (max-width: 768px) {
  .mailform input,
  .mailform textarea {
    max-width: 100%;
  }
}
/*$B!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!](B

 NOVEL

 $B!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!](B*/
/*$B!]!]!]!]!]!]!]!]!]!](B  $B>.@b0lMw%Z!<%8(B $B!]!]!]!]!]!]!]!]!]!](B*/
.novellist {
  margin-top: 20px;
}
.novellist.--2column {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 20px;
  /* $B%9%^%[(B */
}
.novellist.--2column .novellist__item {
  margin: 0;
}
.novellist.--2column > :last-child {
  margin-bottom: 0;
}
.novellist.--2column .novellist__text {
  margin-left: 0px;
}
@media screen and (max-width: 520px) {
  .novellist.--2column {
    grid-template-columns: 1fr;
  }
}

.novellist__item {
  margin-bottom: 40px;
}
.novellist__item .grid {
  grid-template-columns: repeat(auto-fill, minmax(20px, 1fr));
  gap: 20px;
}

/* $B>.@b$N%?%$%H%k(B */
.novellist__title {
  display: inline-block;
  font-size: clamp(1.6rem, 1.56rem + 0.2vw, 1.8rem);
  padding: 4px 10px;
  border: 4px solid #FFEDED;
}

.short .novellist__title {
  border: none;
  padding: 0;
  font-size: clamp(1.4rem, 1.36rem + 0.2vw, 1.6rem);
}

.novellist__title + * {
  margin-left: 20px;
}

/* $B?t;z%W%i%9>.%?%$%H%k$N?t;z$N?'(B */
.novellist__number {
  color: #FFC4C4;
  margin-right: 10px;
}

/* $BC;JT>.@b$N@bL@J8(B */
.novellist__text {
  display: block;
  font-size: 0.8em;
  margin: 10px;
  margin-left: 20px;
}

/*$B!]!]!]!]!]!]!]!]!]!](B $BD9JT>.@b%Z!<%8(B $B!]!]!]!]!]!]!]!]!]!](B*/
.longnovel .longnovel__title {
  font-weight: normal;
  margin: 40px 0 80px;
  text-align: center;
  letter-spacing: 8px;
}
.longnovel .novellist .novellist__item {
  margin-bottom: 30px;
}
.longnovel .novellist > :last-child {
  margin-bottom: 0;
}
.longnovel .novellist.--2column .novellist__item {
  margin: 0;
}

/*$B!]!]!]!]!]!]!]!]!]!](B $B>.@b$N%Z!<%8(B $B!]!]!]!]!]!]!]!]!]!](B*/
.novelpage__inner {
  max-width: 800px;
  margin: auto;
  padding: 80px 0;
}

.novelpage__title {
  margin-bottom: 80px;
  letter-spacing: 8px;
}

/* $BA08e%Z!<%8$X$N%J%S(B */
.pagenav {
  justify-content: center;
  align-items: center;
  gap: 40px;
  margin: 80px 0;
}

.pagenav__item a {
  display: flex;
  align-items: center;
  text-decoration: none;
  padding: 0 10px;
}
.pagenav__item a i {
  color: #FFC4C4;
  opacity: 0;
  transition: 0.2s;
  -webkit-transition: 0.2s;
  -moz-transition: 0.2s;
  -ms-transition: 0.2s;
  -moz-transition: 0.2s;
}
.pagenav__item a:hover i {
  opacity: 1;
  transition: 0.2s;
  -webkit-transition: 0.2s;
  -moz-transition: 0.2s;
  -ms-transition: 0.2s;
  -moz-transition: 0.2s;
  -o-transition: 0.2s;
}
.pagenav__item.--prev a i {
  margin-right: 4px;
}
.pagenav__item.--prev a:hover i {
  transform: translateX(-6px);
  -webkit-transform: translateX(-6px);
  -moz-transform: translateX(-6px);
  -ms-transform: translateX(-6px);
  -o-transform: translateX(-6px);
}
.pagenav__item.--next a i {
  margin-left: 4px;
}
.pagenav__item.--next a:hover i {
  transform: translateX(6px);
  -webkit-transform: translateX(6px);
  -moz-transform: translateX(6px);
  -ms-transform: translateX(6px);
  -o-transform: translateX(6px);
}

/*$B!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!](B

GALLERY

$B!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!](B*/

.blur {
  /* filter: blur(); ~px: $B$\$+$9!J$K$8$^$;$k!K6q9g(B */
  filter: blur(5px);
}

.gallerylist {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  margin: 40px 0;
}

.gallerylist__item {
  width: calc((100% - 80px) / 5);
  height: auto;
  position: relative;
}

@media screen and (max-width: 1024px) {
  .gallerylist__item {
    width: calc((100% - 60px) / 4);
  }
}
@media screen and (max-width: 767px) {
  .gallerylist__item {
    width: calc((100% - 40px) / 3);
  }
}
@media screen and (max-width: 520px) {
  .gallerylist__item {
    width: calc((100% - 20px) / 2);
  }
}
.gallerylist__item a {
  position: relative;
  width: 100%;
  display: block;
}
.gallerylist__item a::before {
  content: "";
  display: block;
  padding-top: 100%;
  /*100%=$B?FMWAG$N2#I}(B*/
}
.gallerylist__item a img {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.gallerylist__label {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 10px;
  color: #fff;
  font-size: 14px;
  background: linear-gradient(
    to top,
    #ff69b4,
    rgba(0,0,0,0)
  );
}

/*$B!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!](B

COMIC

$B!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!](B*/
/*$B!]!]!]!]!]!]!]!]!]!](B $BL!2h%?%$%H%k0lMw%Z!<%8(B $B!]!]!]!]!]!]!]!]!]!](B*/
.comiclist__item {
  grid-template-columns: 1fr 1fr;
  gap: 40px;
  margin-bottom: 40px;
}
.comiclist__item .comiclist__img {
  position: relative;
  width: 100%;
  height: 100%;
}
.comiclist__item .comiclist__img img {
  position: absolute;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.comiclist__item .comiclist__body .comiclist__title {
  background-color: #FFEDED;
  padding: 8px 10px 6px;
}

/* $B%9%^%[(B */
@media screen and (max-width: 520px) {
  .comiclist__item {
    grid-template-columns: 1fr;
    gap: 0;
  }
  .comiclist__item .comiclist__img img {
    position: relative;
    max-height: 40vh;
  }
  .comiclist__item .comiclist__body {
    padding-top: 0;
  }
  .comiclist__item .comiclist__body .comiclist__title {
    position: static;
    width: 100%;
    margin: 20px 0;
  }
}
/*$B!]!]!]!]!]!]!]!]!]!](B $BL!2hI=;f%Z!<%8(B $B!]!]!]!]!]!]!]!]!]!](B*/
/* $B%a%$%s2hA|(B */
.comic__mainvisual {
  position: relative;
  margin-bottom: 40px;
}

/* $B%?%$%H%k(B */
.comic__title {
  position: absolute;
  right: 0;
  bottom: 0;
  text-shadow: 1px 1px 0 #fff, -1px -1px 0 #fff, -1px 1px 0 #fff, 1px -1px 0 #fff, 1px 0 0 #fff, -1px 0 0 #fff, 0 1px 0 #fff, 0 -1px 0 #fff;
}

/*$B!]!]!]!]!]!]!]!]!]!](B $B%-%c%i%/%?!<>R2p(B $B!]!]!]!]!]!]!]!]!]!](B*/
/* $B%-%c%i%/%?!<L>0lMw(B */
.charanamelist {
  display: flex;
  flex-wrap: wrap;
  gap: 10px 20px;
}
.charanamelist .charanamelist__item {
  cursor: pointer;
}

/* $B%-%c%i%/%?!<%W%m%U%#!<%kItJ,(B */
.charalist--3 {
  margin-bottom: 40px;
}
.charalist--3 .charalist__item {
  position: relative;
  height: 100%;
  display: none;
}
.charalist--3 .charalist__item .charalist__img {
  width: 40%;
  height: 100%;
  max-height: 60vh;
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: center top;
  object-position: center top;
}
.charalist--3 .charalist__item .charalist__body {
  width: calc(60% - 20px);
}
.charalist--3 .charalist__item .charalist__body > :first-child {
  margin-top: 0;
}
.charalist--3 .charalist__item .charalist__body .charalist__name {
  font-size: clamp(2rem, 1.422rem + 2.37vw, 3.2rem);
}
.charalist--3 .charalist__item.show {
  display: flex;
}

/* $B%9%^%[(B */
@media screen and (max-width: 768px) {
  .charalist--3 .charalist__item {
    display: none;
  }
  .charalist--3 .charalist__item.flex .charalist__img {
    width: 100%;
    height: auto;
    margin-bottom: 10px;
    -o-object-fit: contain;
    object-fit: contain;
  }
  .charalist--3 .charalist__item.flex .charalist__img img {
    width: 100%;
    height: auto;
  }
  .charalist--3 .charalist__item.flex .charalist__body {
    width: 100%;
  }
}
/*$B!]!]!]!]!]!]!]!]!]!](B $BO":\0lMw(B $B!]!]!]!]!]!]!]!]!]!](B*/

.cardlist {
  display: flex;
  flex-direction: row-reverse;
}

.cardlist a {
  text-decoration: none;
}
@media screen and (max-width: 520px) {
  .cardlist {
    gap: 10px;
  }
}
.cardlist .cardlist__item {
  width: calc((100% - 60px) / 4);
  text-align: center; 
}
.cardlist .cardlist__item a .cardlist__img {
  height: 200px;
  -o-object-fit: cover;
     object-fit: cover;
}
@media screen and (max-width: 768px) {
  .cardlist .cardlist__item {
    width: calc((100% - 40px) / 3);
  text-align: center; 
  }
}
@media screen and (max-width: 520px) {
  .cardlist .cardlist__item {
    width: calc((100% - 10px) / 2);
  text-align: center; 
  }
  .cardlist .cardlist__item a .cardlist__img {
    height: 140px;
  }
}

/*$B!]!]!]!]!]!]!]!]!]!](B $BL!2h$N%Z!<%8(B $B!]!]!]!]!]!]!]!]!]!](B*/
.comicpage__main img {
  margin: auto;
  margin-bottom: 20px;
}

.episodelist {
  margin: 40px 0;
  padding: 20px 40px;
  background-color: #FFEDED;
}

/*$B!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!](B

OFFLINE

$B!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!]!](B*/
.off-list {
  gap: 60px;
  margin-bottom: 80px;
}

.storelist {
  gap: 10px;
  margin: 20px 0;
}

/* $B%G%U%)%k%H!a%b%P%$%k(B */
.off-list.--2column {
  display: grid;
  grid-template-columns: 1fr;
  gap: 20px;
}

/* PC$B$@$1(B2$B%+%i%`(B */
@media screen and (min-width: 769px) {
  .off-list.--2column {
    grid-template-columns: 1fr 2fr;
  }
}

.tabs {
  background-color: #fff;
  position: relative;
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
}

.scroll-box {
  overflow: auto;
}

/* ===== $B%?%V8+$?L\(B ===== */

.tabs.tabs--type02 .tabs__list {
  display: flex;
  align-items: center;
  justify-content: space-between;

  padding-bottom: 40px;
  background-color: #fff;
}

.tabs.tabs--type02 .tabs__item {
  position: relative;
  flex: 1;
  height: 50px;
  border-bottom: 3px solid #FFC4C4;
  background-color: #eeeeee;
  line-height: 50px;
  font-size: 16px;
  text-align: center;
  color: #565656;
  font-weight: bold;
  transition: all 0.2s ease;
}

.tabs.tabs--type02 .tabs__item:hover {
  opacity: 0.75;
}

/* $B%U%)!<%+%9;~(B */
.tabs.tabs--type02 .tabs__item:has(input:focus-visible) {
  background-color: #dddddd;
  outline: 2px solid;
  outline-offset: 2px;
}

/* checked $B%?%V(B */
.tabs.tabs--type02 .tabs__item:has(input:checked) {
  background-color: #FFC4C4;
  color: #fff;
  font-weight: 600;
  border-bottom: 2px solid currentColor;
}

/* radio$B$O8+$?L\$@$11#$9(B */
.tabs.tabs--type02 input {
  position: absolute;
  opacity: 0;
  pointer-events: none;
}

/* ===== $B%3%s%F%s%D(B ===== */

.tabs.tabs--type02 .tabs__content {
  padding: 10px 10px 0;
}

/* ===== :has() $B$K$h$k@Z$jBX$(!J3K?4!K(B ===== */

.tabs.tabs--type02 .tabs__list:has(input:checked)
  ~ .tabs__panels .tabs__content {
  display: none;
}

/* 1$BHVL\(B */
.tabs.tabs--type02
  .tabs__list:has(.tabs__item:nth-child(1) input:checked)
  ~.tabs__panels > .tabs__content:nth-of-type(1) {
  display: block;
}

/* 2$BHVL\(B */
.tabs.tabs--type02
  .tabs__list:has(.tabs__item:nth-child(2) input:checked)
  ~ .tabs__panels > .tabs__content:nth-of-type(2) {
  display: block;
}

/* 3$BHVL\(B */
.tabs.tabs--type02
  .tabs__list:has(.tabs__item:nth-child(3) input:checked)
  ~ .tabs__panels > .tabs__content:nth-of-type(3){
  display: block;
}

